This project contains 1 outdated main dependency.

Crate flaky_test

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 proc-macro2^11.0.83up to date
 quote^11.0.36up to date
 syn^12.0.66out of date